## php-cassandra 1.3.0

=== debian/changelog ===
php-cassandra (1.3.0-1build1) bionic; urgency=medium

  * No change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Thu, 01 Feb 2018 19:52:44 -0800

php-cassandra (1.3.0-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 18 Apr 2017 17:16:30 +0200
