=== debian/control ===
Source: php-cassandra
Section: php
Priority: optional
Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.25~),
               php-all-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/git/pkg-php/php-cassandra.git
Vcs-Git: git://anonscm.debian.org/pkg-php/php-cassandra.git
Homepage: http://pecl.php.net/package/cassandra

Package: php-cassandra
Architecture: any
Depends: ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Provides: ${php:Provides}
Description: DataStax PHP Driver for Apache Cassandra
 A modern, feature-rich and highly tunable PHP client library for
 Apache Cassandra and DataStax Enterprise using exclusively Cassandra's
 binary protocol and Cassandra Query Language v3.
